Information on source package bareos

Available versions

ReleaseVersion
stretch16.2.4-3+deb9u2
buster16.2.6-5
sid17.2.7-2.1

Open issues

BugstretchbustersidDescription
CVE-2020-11061vulnerable (no DSA)vulnerable (no DSA)vulnerableIn Bareos Director less than or equal to 16.2.10, 17.2.9, 18.2.8, and ...
CVE-2020-4042vulnerable (no DSA)vulnerable (no DSA, ignored)vulnerableBareos before version 19.2.8 and earlier allows a malicious client to ...
CVE-2017-14610vulnerable (no DSA, ignored)vulnerable (no DSA, ignored)vulnerablebareos-dir, bareos-fd, and bareos-sd in bareos-core in Bareos 16.2.6 a ...

Search for package or bug name: Reporting problems